GameVicio Entretenimento: GameVicio | FlashVicio | Hhide.ME | ClubVicio | Fórum | Flow | MovieVicio

Erro com o patch 1.01


Primeira | Anterior | Página 1 de 1 | Próxima | Última
# Erro com o patch 1.01
O meu fala que a atualização nao é compativel com o jogo instalado como eu resolvo ?
# Re: Erro com o patch 1.01
Baixe uma atualização russa
# Re: Erro com o patch 1.01
Ja baxei aquela que vc posto mais continua dando o mesmo erro
# Re: Erro com o patch 1.01
O meu deu isso tb. O que eu fiz pra solucionar foi atualizar normal pelo próprio game depois da instalação e só depois coloquei o Messi.

--
ASUS M5A78L-M LX | AMD FX 4100 3.6@3.8MHz | SAPPHIRE RADEON HD 5670 GDDR3 1GB | MEMÓRIA PATRIOT 4GB+2GB 1333MHz DDR3 | COOLER MASTER 450W REAL | WINDOWS 7 64BITS | SAMSUNG 20" LS20A300B
# eese funciona
# Re: Erro com o patch 1.01
Atualizei no jogo aqui tambem, sei que atualizo pq, antes só tinha dublagem russa e ingles, agora tem espanhol e outras dublagens. mas o desempenho continua uma merda
# Re: Erro com o patch 1.01
E como é que atualiza pelo o jogo ? aqui diz que o servidor não esta disponivel no momento, toda vez diz isso
# Re: Erro com o patch 1.01
http://hdd.tomsk.ru/file/oyggenxp

site esta em russa mas basta que clique em cima no 83,45 que ele bai baisxar automaticamente..tbem postei um versão torrent no outro forum que vc escreveu tbem

--
Pentium® Dual-Core CPU E5300 @ 2.60GHz NVIDIA GeForce GT 220 1 GB Memoria 4 gb ddr2 Microsoft Windows 8 Pro
# Re: Erro com o patch 1.01
Cara o meu é a versão blackbox repack e não pega nenhum update, já tentei a versão russa do update e ela dá um erro no meio da instalação. E ai o que eu faço pois a as normais também não pegam? Tem algum fix ou update pras versões blackbox?
# Re: Erro com o patch 1.01
Alguém sabe onde baixo o arquivo AS3MP.exe? Pois ninha versão não tem o arquivo por isso não instala as atualizações.
# Re: Erro com o patch 1.01
Quem tiver problema pra atualizar, tente as versoes repack dos updates.
Tai um link:
http://thepiratebay.se/torrent/8258077/Assassins.Creed.III.v1.04.Update.Repack-SKIDROW
# Re: Erro com o patch 1.01
Dá licença.

O Anthonier7 não inventa cara se o seu jogo ´Black Box não pode instlar atualizaçõe, se deseja fazer update no jogo basta baixar uma versão completa e não coloque nada antes.

--
Asus Sabertooth Z77, Intel Core i7 2600 3.4, DDR3 GSKILL 16 GB ram 1.866 XMP, Fonte Corsair ATX 850 80 pluz,Nvidia GTX 660 SC 3GB, Seagate 1TB 64MB cashe 7200 Backup, SSD Intel Serie 520 120GB For Game, samsung P2470HN Full HD, Gabinete Corsair Obsidian 550D, Water Cooler Corsair hydro H80, Now Windows 7 Home x64 Br,Computer already updated.
# Re: Erro com o patch 1.01
Cara o meu é a versão blackbox repack e não pega nenhum update, já tentei a versão russa do update e ela dá um erro no meio da instalação. E ai o que eu faço pois a as normais também não pegam? Tem algum fix ou update pras versões blackbox?


Nesse vídeo o cara ensina instalar os patches e a DLC pra quem tem o jogo na versão Black Box, a essa altura vc já deve ter resolvido o problema kk mas tá ai pra quem mais tiver essa duvida, eu estava com o mesmo problema e funfou direitinho aqui :)
segue o link ai embaixo:
# Re: Erro com o patch 1.01
Vlw
Irmao tu é dez
# Re: Erro com o patch 1.01
Obrigado! =)

Primeira | Anterior | Página 1 de 1 | Próxima | Última